{
  "equippedPlanes": {
    "5000556": {
      "serialNumber": 5000556,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420711",
      "aircraftIdCode": "E",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000557": {
      "serialNumber": 5000557,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "H",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000558": {
      "serialNumber": 5000558,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420722",
      "aircraftIdCode": "N",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000559": {
      "serialNumber": 5000559,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420723",
      "aircraftIdCode": "I",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000553": {
      "serialNumber": 5000553,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "L",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000554": {
      "serialNumber": 5000554,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420704",
      "aircraftIdCode": "F",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000555": {
      "serialNumber": 5000555,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420705",
      "aircraftIdCode": "U",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000564": {
      "serialNumber": 5000564,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "Q",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000565": {
      "serialNumber": 5000565,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "R",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000566": {
      "serialNumber": 5000566,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "Y",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000560": {
      "serialNumber": 5000560,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "C",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000561": {
      "serialNumber": 5000561,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420729",
      "aircraftIdCode": "B",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000562": {
      "serialNumber": 5000562,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "P",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000563": {
      "serialNumber": 5000563,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "K",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000789": {
      "serialNumber": 5000789,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "T",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000791": {
      "serialNumber": 5000791,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "J",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000833": {
      "serialNumber": 5000833,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "S",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001039": {
      "serialNumber": 5001039,
      "planeStatus": -1,
      "squadronId": 20121002,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "D",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001147": {
      "serialNumber": 5001147,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "A",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001148": {
      "serialNumber": 5001148,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "E",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001149": {
      "serialNumber": 5001149,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "F",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001150": {
      "serialNumber": 5001150,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "G",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001151": {
      "serialNumber": 5001151,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "V",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001225": {
      "serialNumber": 5001225,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "B",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001479": {
      "serialNumber": 5001479,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "X",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001536": {
      "serialNumber": 5001536,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "I",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001623": {
      "serialNumber": 5001623,
      "planeStatus": 1,
      "squadronId": 20121002,
      "aircraftIdCode": "R",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}